New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

01/02/11:

22:41 Ticket #27851 (can't build ffmpeg @0.6.1 on x86_64) created by peter@…
[…]
22:25 Ticket #27850 (jags: add gcc45 variant) created by ryandesign@…
Perhaps jags could get a gcc45 variant added?
22:24 Ticket #27849 (miriad: add gcc45 variant) created by ryandesign@…
Perhaps miriad could get a gcc45 variant?
21:47 Changeset [74822] by ryandesign@…
pure-gen: make the gcc variants actually do something like I originally …
21:35 Changeset [74821] by ryandesign@…
pure-gen: add gcc45 variant and gmp library dependency
21:27 Ticket #27790 (log2timeline: update to 0.51) closed by ryandesign@…
fixed: r74820
21:27 Changeset [74820] by ryandesign@…
log2timeline: maintainer update to 0.51 and add some dependencies; see …
21:23 Ticket #27783 (p5-log-dispatch: update from 2.25 to 2.28) closed by ryandesign@…
fixed: r74819
21:23 Changeset [74819] by ryandesign@…
p5-log-dispatch: maintainer update to 2.28 and add license info; see …
21:20 Changeset [74818] by ryandesign@…
portmidi: add missing required variable platforms
21:18 Changeset [74817] by ryandesign@…
portmidi: whitespace changes only
21:13 Changeset [74816] by ryandesign@…
portmidi: build for the correct architectures
21:08 Changeset [74815] by ryandesign@…
portmidi: update to 217, add license info, now uses cmake portgroup
20:28 Changeset [74814] by ryandesign@…
help2man: remove --disable-dependency-tracking from …
19:52 Ticket #27848 (Gallery version bump, license added) closed by ryandesign@…
fixed: Maintainer says yes this is him, and yes we may commit it. So I did in …
19:52 Changeset [74813] by ryandesign@…
gallery: * update to 2.3.1 * add license info * indicate this is …
19:44 Changeset [74812] by ryandesign@…
psbind: I guess perl5 is only a build dependency (for pod2man) at the …
19:43 Changeset [74811] by ryandesign@…
psbind: use more and better checksums
19:42 Ticket #27808 (psbind @20030617: add man-page) closed by ryandesign@…
fixed: r74810
19:42 Changeset [74810] by ryandesign@…
psbind: install a man page (#27808); indicate this is noarch; use …
19:33 Ticket #24782 (Update gallery 2.3 to 2.3.1) closed by ryandesign@…
duplicate: Superseded by #27848.
19:18 Changeset [74809] by ryandesign@…
php5-web: update version number to 5.3.4 to match php5 port, and indicate …
19:04 Changeset [74808] by dports@…
cedet: disable parallel build
18:56 Ticket #27848 (Gallery version bump, license added) created by chad@…
Hello, Attached is a version bump to Gallery 2.3.1. Also included …
18:07 Ticket #27847 (ps2eps: version 1.68) closed by aschenke@…
fixed: Committed in r74807.
18:07 Changeset [74807] by aschenke@…
Update to version 1.68 (ticket #27847)
18:01 Changeset [74806] by breskeby@…
update to version 0.9.1
17:11 Ticket #27641 (boost uses icu even without the +icu variant) closed by adfernandes@…
fixed: Committed in r74805.
17:10 Changeset [74805] by adfernandes@…
devel/boost : add ICU as intrinsic dependency as per #27641
17:09 Changeset [74804] by adfernandes@…
math/gsl : add gcc45 variant
16:56 Ticket #21860 (Xt error (Unresolved inheritance operation), found in ddd3312 on Tiger) closed by jmr@…
wontfix: Closing given that Tiger is not supported, the port has no maintainer, and …
16:53 Ticket #15198 (mzscheme-371 - incorrect collects-dir) closed by jmr@…
fixed
16:51 Ticket #23253 (MzScheme port has invalid checksums) closed by jmr@…
worksforme
16:30 Changeset [74803] by jmr@…
mzscheme: use frameworks_dir
16:25 Ticket #21826 (rxvt-unicode 9.06 lightweight variant omitting heavyweight dependencies) closed by jmr@…
wontfix: The attached portfile is based on an outdated version. (This is why we …
16:19 Ticket #21821 (tcl 8.5.7 breaks) closed by jmr@…
invalid: Closing as per comment:5.
16:14 Changeset [74802] by adfernandes@…
math/R - fixed accidental double-patch addition
14:51 Ticket #20880 (hugin-app: update port to hugin 0.8) closed by jmr@…
duplicate: Superseded by #27846.
14:27 Ticket #27847 (ps2eps: version 1.68) created by takanori@…
Please update ps2eps to v1.68.
13:23 Changeset [74801] by ecronin@…
science/qfsm: Set license
13:23 Changeset [74800] by ecronin@…
multimedia/tablet-encode: Set license; add openmaintainer
13:22 Changeset [74799] by ecronin@…
textproc/txt2man: Set license; drop maintainership
13:20 Changeset [74798] by ecronin@…
python/py25-pymtp & python/py26-pymtp: (correctly) drop maintainership
13:19 Changeset [74797] by ecronin@…
sysutils/autopsy: Set license; drop maintainership
13:17 Changeset [74796] by ecronin@…
python/py25-pymtp & python/py26-pymtp: Fix broken download URL
13:16 Changeset [74795] by ecronin@…
python/py27-pyusb-devel: clone of python/py26-pyusb-devel
13:15 Changeset [74794] by ecronin@…
python/py26-pyusb-devel: Update to 1.0.0-alpha1
12:59 Changeset [74793] by adfernandes@…
math/R - update to 2.12.1 and add aqua variant
12:40 Changeset [74792] by adfernandes@…
protobuf-python27 - new port, clone of protobuf-python26
12:29 Changeset [74791] by toby@…
byacc 20101229
12:19 Changeset [74790] by raimue@…
sysutils/burn-app: Update to version 2.5
12:17 Changeset [74789] by raimue@…
devel/allegro: Fix livecheck
12:02 Ticket #27846 (upgrade of hugin-app to version 2010.4.0) created by hvdwolf@…
Recently Hugin got upgraded to 2010.4.0. The 0.7 version inside MacPorts …
11:59 Changeset [74788] by ecronin@…
net/blackbag: fix dead URLs for homepage and master_sites
11:46 Changeset [74787] by takanori@…
pTeX: - NOTICE: from this version, the default encoding is changed from …
11:32 Ticket #27685 (enable 'aqua' graphics for R) closed by adfernandes@…
fixed: Excellent - thanks for all the hard work! Cheers, -Andrew.
11:31 Changeset [74786] by ecronin@…
py27-gdata: update to latest version (did svn cp from an outdated working …
11:28 Ticket #21130 (vtk5 doesn't ensure it's UsingTheRightCompiler) closed by adfernandes@…
worksforme: Hmm... possibly... I just did the same test and things seemed to work …
11:25 Changeset [74785] by ecronin@…
py27-gdata: clone of py26-gdata
11:18 Ticket #27642 (boost doesn't ensure it's UsingTheRightCompiler) closed by adfernandes@…
wontfix: This compiler error is not for boost but for the boost build system. The …
11:01 Changeset [74784] by takanori@…
distfiles for pTeX
10:15 Ticket #27845 (dnstop @20090128 request to update port to 20101227) created by nonstop.server@…
Request to update port dnstop to the latest release. Release …
09:33 Ticket #27842 (gtk-doc @1.15 configure failed) closed by jmr@…
duplicate: #26151
09:27 Ticket #27035 (curl: /usr/bin/sed: invalid option -- E) closed by jmr@…
invalid
09:06 Ticket #27839 (gimp-app fails to build due to corrupted PCH cache) closed by jmr@…
duplicate: […] It's this same old corrupted PCH cache thing that I've never been …
09:05 Ticket #27040 (gimp.app fails to build on 10.6.4 -universal) closed by jmr@…
duplicate: #26952
08:56 Changeset [74783] by rmstonecipher@…
devel/usbmuxd new port USB Multiplex Daemon for interfacing with …
08:53 Ticket #27844 (qtiplot @0.9.8.3_1 fails build phase) created by hyperbolicus@…
I tried to build qtiplot after the last changeset (#26960), but it won't …
08:50 Ticket #27841 (Wine | Error: xz-devel has been replaced by xz.) closed by jmr@…
duplicate: Duplicate of #27817.
07:14 Ticket #27843 (Checksum error for makeicns) created by auclair.dominic@…
During installation of kmymoney I got the checksum error for makeicns. …
06:19 Changeset [74782] by takanori@…
distfiles for pTeX
05:58 Changeset [74781] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.94
04:55 Ticket #27842 (gtk-doc @1.15 configure failed) created by xafarr@…
[…]
03:25 Ticket #27652 (php5, php5-devel missing suhosin patch) closed by ryandesign@…
fixed: Replying to Markus.Ueberall@…: > Replying to [comment:1
03:24 Changeset [74780] by ryandesign@…
php5, php5-devel: enable suhosin variant for version 5.3.4; see #27652
02:34 Ticket #27841 (Wine | Error: xz-devel has been replaced by xz.) created by fma.seize@…
[…]
01:28 Changeset [74779] by ryandesign@…
psbind: support universal and non-default-build_arch builds
00:23 Changeset [74778] by ryandesign@…
wine-crossover-games: enable CUPS printing support; see #27836
00:22 Ticket #27836 (Wine lacks CUPS support) closed by ryandesign@…
fixed: r74777
00:22 Changeset [74777] by ryandesign@…
wine, wine-devel: enable CUPS printing support; see #27836
00:19 Changeset [74776] by ryandesign@…
php5-sqlite3: delete; this has been a stub port for over a year; it was …
00:19 Changeset [74775] by ryandesign@…
php5-readline, php5-zlib: delete; these have been stub ports for over a …
00:14 Changeset [74774] by ryandesign@…
py-twistedweb2: delete; has been a stub port for close to 2 years
00:08 Changeset [74773] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20110102.0545

01/01/11:

23:45 Changeset [74772] by ryandesign@…
Use "-" not "v" to separate license version number from license name
23:36 Changeset [74771] by ryandesign@…
Use "-" not "v" to join the version number to the license
21:19 Changeset [74770] by ryandesign@…
pure-midi: new port, version 0.1; see #27797
20:54 Changeset [74769] by ryandesign@…
pure-audio: new port, version 0.1; see #27797
20:37 Ticket #27840 (openconnect needs to support changing build_arch) created by ryandesign@…
openconnect fails to build if the user has changed build_arch in …
19:53 Ticket #27839 (gimp-app fails to build due to corrupted PCH cache) created by david.hislop.1@…
gimp-app fails to build after sudo port selfupdate with error: […] …
18:59 Ticket #27827 (p5-mojolicious: new version 1.0) closed by ryandesign@…
fixed: r74768
18:59 Changeset [74768] by ryandesign@…
p5-mojolicious: maintainer update to 1.0; see #27827
18:13 Changeset [74767] by ryandesign@…
winetricks: update to 20101222; see …
17:15 howto/InstallingOlderPort edited by ryandesign@…
remove references to +darwin_9; MacPorts no longer records platform … (diff)
17:11 Ticket #27339 (pdflatex.fmt doesn't match pdftex.pool) closed by dports@…
fixed: Replying to dports@…: > Since texlive-lang-mongolian appears …
17:09 Changeset [74766] by dports@…
texlive-basic: deactivate 2009 version of texlive-lang-mongolian if it's …
17:01 Ticket #27838 (luatex: should we replace with texlive-luatex?) created by dports@…
I am going through the many TeX-related ports to identify obsolete ones …
16:10 Changeset [74765] by ryandesign@…
php5, php5-devel: remove stub variants for features that were moved to …
15:33 Changeset [74764] by dports@…
Correct spelling of openmaintainer
14:37 Changeset [74763] by blb@…
office/rednotebook - update to 1.1.2
14:34 Changeset [74762] by blb@…
python/py26-asn1 - update to 0.0.12a
14:32 Changeset [74761] by blb@…
www/ajp-wsgi - update to 1.0.4, add python 2.7 variant
13:09 Ticket #27804 (rb-glib2: arch mismatch with rb-pkg-config) reopened by JPershin@…
purchased and installed snow leopard OSX. Attempted to 'port selfupdate' …
11:58 Ticket #27837 (clisp @2.49 Dynamic FFI variant) created by psykon@…
Would it be possible to have a variant to enable dynamic FFI support? …
11:43 Changeset [74760] by adfernandes@…
py*-cython - trivial version bump plus new py27-cython port
11:16 Ticket #27836 (Wine lacks CUPS support) created by singingwolfboy@…
The "wine" and "wine-devel" ports are configured with the --no-cups flag, …
10:31 Changeset [74759] by mmoll@…
science/hmmer: livecheck fix
09:42 howto/InstallingOlderPort edited by jmr@…
update to reflect current activate behaviour (diff)
09:31 Changeset [74758] by rmstonecipher@…
python/py27-mutagen python 2.7 port for mutagen, a module to handle audio …
09:29 Ticket #21810 (PyEPL building fail under SnowLeopard) closed by jmr@…
fixed: r74757
09:29 Changeset [74757] by jmr@…
py26-pyepl: fix build on 10.6 (#21810)
09:12 Changeset [74756] by snc@…
ZendFramework: update to 1.11.2
08:52 Changeset [74755] by jmr@…
activewire: remove get_build_args proc that was just copied from the xcode …
08:50 Changeset [74754] by jmr@…
add extract.asroot option
08:14 Ticket #27835 (avidemux: ld: framework not found -lCocoa) created by mh@…
Tail of sudo port -v install avidemux: (I have the following gtk2 …
08:04 Changeset [74753] by adfernandes@…
pymol-devel : change build to python2.7; use gcc45 as default compiler; …
07:56 Changeset [74752] by adfernandes@…
py27-pmw : new port - trivial copy of py26-pmw
07:23 Changeset [74751] by snc@…
libssh: update to 0.4.7
06:49 Ticket #27834 (Problem installing from pkg on Snow Leopard) created by drikting@…
It says no xcode but Xcode is in the system, Mac OS 10.6.5 and even X11 is …
06:41 Changeset [74750] by dports@…
tex-fourier-gutenberg: replace with texlive-fonts-extra
06:26 Changeset [74749] by takeshi@…
dotwrp: added gcc44 and gcc45 variants

12/31/10:

22:04 Changeset [74748] by kimuraw@…
ruby/rb-rabbit: upgrade to 0.9.2
18:22 Changeset [74747] by dports@…
tex-utopia: replace with texlive-fonts-recommended
17:20 Changeset [74746] by dports@…
tex-tipa: replace with texlive-fonts-recommended
17:10 Changeset [74745] by dports@…
tex-cm-super: replace with texlive-fonts-recommended
17:02 Ticket #27833 (gtk quartz apps do not render fonts) created by ToePeu@…
gtk quartz apps like xchat2 and gnucash do not render CJK fonts valid. …
15:51 Ticket #27832 (breqn: replace by texlive-latex3?) created by dports@…
The breqn port is out of date and there's a newer version available in …
15:51 Ticket #27795 (tex-mh @0 Checksum failure) closed by dports@…
fixed: replaced_by texlive-latex3 in r74744
15:45 Changeset [74744] by dports@…
tex-mh: replaced_by texlive-latex3 (#27795)
15:41 Ticket #27709 (revtex: replace with texlive-publishers) closed by dports@…
fixed: r74743
15:41 Changeset [74743] by dports@…
revtex: replaced_by texlive-publishers (#27709)
15:27 Changeset [74742] by dports@…
revtex: change category -- move from print/ to tex/
15:08 Ticket #27831 (webkit-gtk: not UsingTheRightCompiler) created by dports@…
webkit-gtk is not [https://trac.macports.org/wiki/UsingTheRightCompiler
13:58 Ticket #27826 (py26-pyqt4 switch from mac to x11 dist for dbus support) reopened by okmacports@…
Attaching a new Portfile.diff (against the current @4.8.2) to address the …
10:29 Changeset [74741] by ged@…
Updating sysutils/cfengine3 to 3.1.2.
10:19 Ticket #21803 (libmad sometimes fails to build) closed by jmr@…
worksforme: Can't reproduce. Closing.
10:03 Ticket #21797 (octave-3.2.2 needs FFLAGs='-ff2c' to use system BLAS (-framework ...) closed by jmr@…
fixed: Committed a variation on this patch in r74740. Unfortunately there is a …
10:01 Changeset [74740] by jmr@…
octave: add accelerate variant as an alternative to atlas (#21797), fix …
10:01 Changeset [74739] by jwa@…
version bump to 8.2.19
08:31 Ticket #27830 (tomcat-native: Cannot find jni_md.h in ...) created by ptm@…
Mac OS X Version 10.6.5 Looks like my out of the box JavaVM.framework …
07:37 Ticket #22997 (no_atlas variant for Tiger/PPC, please) closed by jmr@…
duplicate: Let's handle this in #21797.
07:35 Ticket #23465 (Please add Accelerate variant) closed by jmr@…
duplicate
07:33 Ticket #25032 (octave 3.2.4_0 does not build; problem with g95?) closed by jmr@…
duplicate: I guess we can call this a dupe of #21797.
06:42 Ticket #27829 (c-ares fails to configure: "ar not found in PATH") closed by jmr@…
invalid: Yes, it's part of Xcode. http://www.macports.org/install.php#requirements
06:37 Changeset [74738] by jmr@…
py27-py2app: sync with py26-py2app
06:35 Changeset [74737] by jmr@…
py27-modulegraph: sync with py26-modulegraph
06:33 Changeset [74736] by jmr@…
py27-altgraph: sync with py26-altgraph
05:53 Changeset [74735] by jmr@…
py25-py2app: drop maintainership
05:48 Ticket #27826 (py26-pyqt4 switch from mac to x11 dist for dbus support) closed by jmr@…
invalid: These were both updated 5 days ago.
05:32 Ticket #27820 (Problem with installing libxml2 with non-functional xcodebuild) closed by jmr@…
invalid
04:03 Changeset [74734] by vinc17@…
latexmk: bump to version 4.21
02:31 Changeset [74733] by jwa@…
version bump to 8.3.13
00:52 Ticket #27829 (c-ares fails to configure: "ar not found in PATH") created by alexander.zimmermann@…
[…]

12/30/10:

22:32 Changeset [74732] by kimuraw@…
ruby/rb-nokogiri, rb19-nokogiri: upgrade to 1.4.4
22:15 Changeset [74731] by kimuraw@…
ruby/rb-erubis: upgrade to 2.6.6
22:11 Changeset [74730] by kimuraw@…
devel/lcov: add license and supported_archs.
22:03 Changeset [74729] by kimuraw@…
ruby/rb-kramdown: upgrade to 0.12.0
21:40 Changeset [74728] by kimuraw@…
ruby/rb-dnssd: upgrade to 1.4
21:35 Changeset [74727] by kimuraw@…
ruby/rb19-pkg-config: upgrade to 1.0.7
20:25 Ticket #27828 (py26-py2app @0.52 (and py25-py2app) cannot build apps on x86_64) created by abarnert@…
On Snow Leopard x86_64 (with the default x86_64 arch setting), py26-py2app …
20:07 Ticket #27804 (rb-glib2: arch mismatch with rb-pkg-config) closed by kimuraw@…
fixed: I fixed the problem (2) at r74726. please try to install port:rb-gnome …
19:56 Ticket #27827 (p5-mojolicious: new version 1.0) created by larry+macports@…
Mojolicious 1.0 was released on CPAN on Boxing Day. This is just a …
19:39 Changeset [74726] by kimuraw@…
ruby/rb-gnome: fix #27804, let to work "universal" variant correctly. …
18:07 Ticket #27826 (py26-pyqt4 switch from mac to x11 dist for dbus support) created by okmacports@…
I have ported the HPLIP software successfully and have been working on the …
17:33 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) closed by jmr@…
fixed
16:03 Ticket #27825 (ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using ...) closed by jmr@…
invalid: Trac is not for support requests like this. Please use the macports-users …
15:06 Ticket #27825 (ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using ...) created by neridaj@…
I've been trying to set up mysql on osx 10.6.5 for two days now using …
14:25 Changeset [74725] by jmr@…
when determining if a port is outdated, only consider epoch if the version …
14:11 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) reopened by sjbespa@…
Perhaps I'm misunderstanding what closing the bug means - I'm still …
14:00 Ticket #27824 ([Port Abandoned] dotconf) created by boris.dusek@…
Unacknowledged ticket: #26660
13:36 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) closed by jmr@…
fixed: r74724
13:36 Changeset [74724] by jmr@…
gtk-doc: restore python dependency (#27823), add python27 variant
12:38 Ticket #24948 (gtk2 2.20.1: add patch from upstream GTK+ bug 616851) closed by snc@…
worksforme: As mentioned, current version no longer needs this patch.
11:43 Changeset [74723] by mk@…
gwenhywfar4: remove now unnecessary sleep(1) since code is now synchronous
11:01 Ticket #27823 (gtk-doc @1.15 uses python26 without declaring a dependency on it) created by aeronova@…
[…] I checked that python26-apple is the current python version. I'm …
10:13 Ticket #27822 (Blackbox @0.70.1_1 crashes with XQuartz 2.6.0 (xorg-server 1.9.3) – and ...) closed by jmr@…
duplicate: Ah, the logs weren't there yet when I first loaded the ticket. This is the …
09:57 Changeset [74722] by mk@…
kmymoney4-devel: version bump
09:42 Ticket #27822 (Blackbox @0.70.1_1 crashes with XQuartz 2.6.0 (xorg-server 1.9.3) – and ...) created by Peter_Dyballa@…
When blackbox WM is launched from a file in ~/.xinitrc.d, 99-blackbox.sh, …
09:40 Ticket #26031 (py27-hgsvn fails to install) closed by snc@…
worksforme: Closing due to lack of feedback. Unable to replicate.
09:40 Ticket #27811 (Missing lib to build gobby) closed by raimue@…
fixed: Committed in r74720. Whitespace fixed in r74721.
09:39 Changeset [74721] by raimue@…
x11/gobby: Whitespace only
09:39 Changeset [74720] by raimue@…
x11/gobby: Add missing dependency, fixes #27811
09:14 Changeset [74719] by kimuraw@…
ruby/rb-rcairo: enable universal variant
08:48 Ticket #25111 (gdbm doesn't fully support build_arch) closed by snc@…
fixed: Committed in r74718.
08:48 Changeset [74718] by snc@…
gdbm: build_arch fix, #25111
08:24 Ticket #27821 (scummvm @1.2.1 will not install, worksrcdir missing) created by m3nhoefr@…
trying to install scummvm via "sudo port install scummvm" I get this …
08:22 Ticket #25390 (Asymptote fail to build (missing texinfo.tex)) closed by jmr@…
fixed: r74717
08:20 Ticket #21796 (asymptote needs py-pil) closed by jmr@…
fixed: r74717
08:19 Changeset [74717] by jmr@…
asymptote: add python variants to enable xasy (#21796), add build dep on …
08:18 Ticket #27820 (Problem with installing libxml2 with non-functional xcodebuild) created by konstantinkrut@…
If I do […] answer is […]
08:05 Changeset [74716] by adfernandes@…
py*-django: version bump; security issue
07:39 Changeset [74715] by kimuraw@…
ruby/rb-pkg-config: upgrade to 1.0.7, add "supported_archs noarch" for …
07:10 Ticket #27812 (ee @1.4.6_0 parallel build failure) closed by jmr@…
fixed: r74714
07:10 Changeset [74714] by jmr@…
ee: disable parallel build (#27812)
07:03 Ticket #27817 (Error in installing wine-devel port) closed by jmr@…
invalid: Actually, I'm sure you're not. 1.9.2 says "The following dependencies were …
06:51 Ticket #27819 (cdrdao @1.2.3 Cannot setup device IODVDServices) created by awaters@…
When running cdrdao with device set to IODVDServices the following output …
06:43 Ticket #27814 (checksum(s) for db46 Error: Checksum (md5) mismatch for patch.4.6.21.1) closed by jmr@…
invalid: You need to selfupdate; the current portfile does not use that URL.
06:40 Ticket #27818 (unbound @1.4.7 - buggy startup script) closed by snc@…
fixed: Fixed in r74713.
06:40 Changeset [74713] by snc@…
unbound: PID file must exist, #27818
06:36 howto/SetupInterceptionSquid edited by jmr@…
Snow Leopard "1.6" -> "10.6" (diff)
06:27 Changeset [74712] by jmr@…
python27: rev bump to avoid confusion
06:20 Changeset [74711] by rmstonecipher@…
python/python-musicbrainz2 updated to use python 2.7 rather than python …
05:58 Ticket #27818 (unbound @1.4.7 - buggy startup script) created by hukl@…
Unbound is built with …
05:49 Ticket #27817 (Error in installing wine-devel port) created by thual.o@…
Error with xz-devel versus xz when installing wine-devel I have installed …
04:53 Ticket #27816 (Install error: NSPortTimeoutException. connection timeout: did not ...) created by cw10025@…
Attempted to install …
00:47 howto/SetupXymonServer edited by fclaire@…
(diff)
00:46 howto/SetupInterceptionSquid edited by fclaire@…
(diff)

12/29/10:

16:12 Changeset [74710] by snc@…
supybot: switch to python27
16:09 Changeset [74709] by snc@…
py27-googleappengine: create 1.4.0 from py26-googleappengine
16:09 Ticket #27807 (xulrunner-devel @2.0b8 configure error) closed by jeremyhu@…
worksforme: Yes, as mentioned in the commit log, use +internal_dependencies until NSPR …
16:06 Changeset [74708] by snc@…
py27-coverage: create 3.4 from py26-coverage
15:45 Changeset [74707] by snc@…
py27-pyxg: create 0.3.0 from py26-pyxg
15:38 Ticket #27815 (qt4-mac @4.7.1 Missing symbols - build failure) created by okmacports@…
qt4-mac won't build for me using OS X 10.6.5, complaining of missing …
15:01 Changeset [74706] by snc@…
py27-igraph: create 0.5.4 from py26-igraph
14:58 Changeset [74705] by snc@…
denyhosts: switch to python27
14:54 Changeset [74704] by snc@…
LyX: default to python27
13:54 Changeset [74703] by adfernandes@…
py27-biopython : new port
13:54 Changeset [74702] by adfernandes@…
py27-numeric : new port
13:53 Changeset [74701] by adfernandes@…
py27-reportlab : new port
13:53 Changeset [74700] by adfernandes@…
py26-reportlab : trivial version bump
12:21 Changeset [74699] by snc@…
dot2tex: * fix permissions during extract * create and default to …
12:21 Ticket #27814 (checksum(s) for db46 Error: Checksum (md5) mismatch for patch.4.6.21.1) created by culler@…
Re: Ticket #27620 (closed defect: worksforme) - the problem persists, It …
12:17 Changeset [74698] by snc@…
py27-parsing: create 1.5.5 from py26-parsing
11:41 Changeset [74697] by snc@…
depot_tools: * update to 70268 * default to python27
11:29 Ticket #27755 (Update gnome-doc-utils to 0.20.3, switch to Python 2.7) closed by singingwolfboy@…
fixed: Fixed in r74696
11:29 Changeset [74696] by singingwolfboy@…
Updated gnome-doc-utils to 0.20.3, changed python dependency to version …
11:27 Ticket #27759 (xorg-xcb-proto should default to Python 2.7) closed by singingwolfboy@…
fixed: Fixed in r74695
11:26 Changeset [74695] by singingwolfboy@…
made xorg-xcb-proto default to python 2.7
11:25 Ticket #27758 (xorg-libxcb should default to python 2.7) closed by singingwolfboy@…
fixed: #27768 has been resolved, so I'm fixing this as well. Committed in r74694.
11:25 Changeset [74694] by singingwolfboy@…
made xorg-libxcb default to python 2.7
11:23 Ticket #27756 (switch default python for git to 2.7) closed by singingwolfboy@…
fixed: Fixed in r74693.
11:23 Changeset [74693] by singingwolfboy@…
Switched default python to version 2.7 on port git-core
11:19 Ticket #27768 (Split py27-tkinter out of python27) closed by singingwolfboy@…
fixed: I'm assuming that there are no issues, so I committed these in r74691 and …
11:17 Changeset [74692] by singingwolfboy@…
New port: py27-tkinter
11:10 Changeset [74691] by singingwolfboy@…
Removed tk dependency from python27, refs #27768
11:01 Ticket #27586 (Update py25-googleappengine to 1.4.0) closed by singingwolfboy@…
fixed
11:01 Changeset [74690] by singingwolfboy@…
Updated py25-googleappengine to 1.4.0
09:49 Ticket #27813 (MacVim requires download of EnvyCodeR font during build phase) created by scott.macports@…
[…] fails on […] as that url does not appear to be available.
09:05 howto edited by fclaire@…
(diff)
09:01 howto/SetupInterceptionSquid edited by fclaire@…
(diff)
08:59 howto/SetupInterceptionSquid edited by fclaire@…
(diff)
08:53 howto/SetupInterceptionSquid created by fclaire@…
08:47 howto edited by fclaire@…
(diff)
07:47 Ticket #27812 (ee @1.4.6_0 parallel build failure) created by jjahson@…
Detailed information: […] Logfile info: […] I've …
06:17 Ticket #27811 (Missing lib to build gobby) created by mail@…
libinfinity is now needed to build gobby. The attached patch fixes also …
03:22 Ticket #27810 (byobu port request) created by Damien@…
It would be nice to have a port for byobu, a popular unserfriendly wrapper …
03:16 Ticket #27809 (openconnect @2.25 updated to @2.26) created by Mathias.Laurin+macports@…
Here is the list of modifications made to the Portfile: - add …
Note: See TracTimeline for information about the timeline view.